.hc_btn_caption_n {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor: pointer;
    font-weight: normal;
}

.hc_btn_caption_b {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor: pointer;
    font-weight: bold;
}

.hc_btn_caption_disabled {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor: pointer;
    color: #ACACAC;
}

.hc_btn_caption_b_disabled {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor: pointer;
    font-weight: bold;
    color: #ACACAC;
}

.hc_btn_cmd_caption {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor: pointer;
    font-weight: bold;
    color: #FFFFFF;
}

.hc_btn_cmd_caption_disabled {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor: pointer;
    font-weight: bold;
    color: #ACACAC;
}

table.hc_btn_tiny {
  width: 68px;
  height: 16px;
}

.hc_btn_tiny_n {
  width: 68px;
  height: 16px;
  background-image: url(../images/hcontent/buttons/bg68x16_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_tiny_o {
  width: 68px;
  height: 16px;
  background-image: url(../images/hcontent/buttons/bg68x16_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}


table.hc_btn_smaller {
  width: 68px;
  height: 20px;
}

.hc_btn_smaller_n {
  width: 68px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg68_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_smaller_o {
  width: 68px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg68_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_smaller_d {
  width: 68px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg68_down.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

table.hc_btn_small {
  width: 75px;
  height: 20px;
}

.hc_btn_small_n {
  width: 75px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg75_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_small_o {
  width: 75px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg75_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_small_d {
  width: 75px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg75_down.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

table.hc_btn_normal {
  width: 108px;
  height: 20px;
}

.hc_btn_normal_n {
  width: 108px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg108_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
  padding: 0;
}

.hc_btn_normal_o {
  width: 108px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg108_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
  padding: 0;
}

.hc_btn_normal_d {
  width: 108px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg108_down.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
  padding: 0;
}

table.hc_btn_big {
  width: 125px;
  height: 20px;
}

.hc_btn_big_n {
  width: 125px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg125_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_big_o {
  width: 125px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg125_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_big_d {
  width: 125px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg125_down.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

table.hc_btn_bigger {
  width: 170px;
  height: 20px;
}

.hc_btn_bigger_n {
  width: 170px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg170_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_bigger_o {
  width: 170px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg170_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_bigger_d {
  width: 170px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bg170_down.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_cmd_small_n {
  width: 125px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgcmd125_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
  padding: 0;
  margin: 0;
}

.hc_btn_cmd_small_o {
  width: 125px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgcmd125_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
  padding: 0;
  margin: 0;
}

.hc_btn_cmd_small_disabled {
  width: 125px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgcmd125_disabled.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
  padding: 0;
  margin: 0;
}


.hc_btn_cmd_big_n {
  width: 170px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgcmd170_norm.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_cmd_big_o {
  width: 170px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgcmd170_over.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_cmd_big_disabled {
  width: 170px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgcmd170_disabled.gif);
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  border: 0px;
}

.hc_btn_opt_off_norm {
  width: 135px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgopt125_off_n.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  border: 0px;
  padding-left: 7px;
}

.hc_btn_opt_off_over {
  width: 135px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgopt125_off_o.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  border: 0px;
  padding-left: 7px;
}

.hc_btn_opt_on_norm {
  width: 135px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgopt125_on_n.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  border: 0px;
  padding-left: 7px;
}

.hc_btn_opt_on_over {
  width: 135px;
  height: 20px;
  background-image: url(../images/hcontent/buttons/bgopt125_on_o.gif);
  background-repeat: no-repeat;
  vertical-align: middle;
  border: 0px;
  padding-left: 7px;
}